org.apache.fop.fonts.autodetect

## Interface FontFinder

- All Known Implementing Classes:
    FontFileFinder

      public interface FontFinder

  Implementers provide find method for searching native operating system for available fonts.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<java.net.URL>` | `find()` Finds a list of font files.

- - ### Method Detail

    - #### find

          java.util.List<java.net.URL> find()
                                     throws java.io.IOException

      Finds a list of font files.
      Returns:
        list of font files.
      Throws:
        `java.io.IOException` - In case of an I/O problem

Copyright 1999-2015 The Apache Software Foundation. All Rights Reserved.